/*Adding new Style h1 and h2 css class  for CRQ000000715853
*/
h1{	
	font-family:Arial,'Lucida Grande',Geneva,Verdana,sans-serif;
	Font-weight: bold ;
	color: #444444;
	line-height: 40px ;
}
h2{	
	font-family:Arial,'Lucida Grande',Geneva,Verdana,sans-serif;
	Font-weight: bold ;
	color: #444444;
	line-height: 30px ;
}

h1+h2{	
	margin: 0 0 20px 0 
}

td h1{	
	font-family:Arial,'Lucida Grande',Geneva,Verdana,sans-serif;
	font-size: 1.6em;
	Font-weight: bold;
	color: #444444;
}
td h2{	
	font-family:Arial,'Lucida Grande',Geneva,Verdana,sans-serif;
	font-size: 1.2em;
	Font-weight: bold;
	color: #444444;
}
subhead
{
	font-family: Arial ;
	font-size: 12pt ;
	font-weight: bold ;
	color: #222222 ;
	line-height: 20px ;
}
code
{
	font-family: Courier New;
	font-size: 12pt;
	color: #222222;
	line-height: 20px;
}
computercode
{
	font-family: Courier New;
	font-size: 12pt;
	color: #222222;
	line-height: 20px;
}
ul
{
	list-style-type: disc;
}

ul ul
{
	list-style-type: circle;
}

ul ul ul
{
	list-style-type: square;
}

ul ul ul ul
{
	list-style-type: disc;
}

ul ul ul ul ul
{
	list-style-type: circle;
}

ul ul ul ul ul ul
{
	list-style-type: square;
}

ol
{
	list-style-type: decimal;
}

ol ol
{
	list-style-type: lower-alpha;
}

ol ol ol
{
	list-style-type: lower-roman;
}

ol ol ol ol
{
	list-style-type: upper-alpha;
}

ol ol ol ol ol
{
	list-style-type: upper-roman;
}

tr:nth-child(odd)
{
	background-color:#FFFFFF;
}

tr:nth-child(even)
{
	background-color:#EBEBEB;
}
td
{
	font-family: Arial;
	font-size: 11pt;
	color: #555555;
	line-height: 13px;
	vertical-align: top;
	padding: 10px;
}

td subhead
{
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	color: #555555;
	line-height: 13px;
}

td a
{
	font-family: Arial;
	font-size: 11pt;
	color: #416E00 !important;
	line-height: 13px;
}

td p
{
	font-family: Arial;
	font-size: 12pt;
	color: #444444 !important;
	line-height: normal;
}

td a:visited
{
		color: #72A826 !important;
}

td computercode
{
	font-family: Courier New;
	font-size: 11pt;
	color: #555555;
	line-height: 13px;
}

a 
{
	color: #416E00;
}
a:hover
{
	color: #416E00;
}
a:visited 
{
	color: #72A826;
}

p, ol
{
margin-bottom:20px;
}
ol {

	counter-reset:li;
	
	margin-left:38px; 

	padding-left:38px; 

}

ol > li {

	position:relative; /* Create a positioning context */


	list-style:none; /* Disable the normal item numbering */


}

ol > li:before {

	content:counter(li, decimal) "."; /* Use the counter as content */

	counter-increment:li; /* Increment the counter by 1 */

	/* Position and style the number */

	position:absolute;

	top: 2px;
	left:-2em;

	-moz-box-sizing:border-box;

	-webkit-box-sizing:border-box;

	box-sizing:border-box;

	width:2em;

	/* Some space between the number and the content in browsers that support

	generated content but not positioning it (Camino 2 is one example) */


	text-align:center;

}

p>a {
		font-size:12pt !important;
	}
span {
    font-size: 12pt !important;
	text-decoration: none;
	
}

